#support_service { margin: 0 3% 0 3%; display: block; background: #fff; }

#support_service p:first-letter { padding-left: 0; }
#support_service p { margin-bottom: 0; }
#support_service img:hover { opacity: 1; }
#support_service img { opacity: 1; max-width: 100%; }

#support_service_bl2 { padding-bottom: 5rem; overflow: auto; margin: 0 0 0 0; display: block; background: #fff; }

.link_none_goto { pointer-events: none; cursor: default; }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_bottom.link_none_goto a {
    color: #A0A0A0;
    border-bottom: 0px;
}

#support_service_bl2 p:first-letter { padding-left: 0; }
#support_service_bl2 p { margin-bottom: 0; }
#support_service_bl2 img:hover { opacity: 1; }
#support_service_bl2 img { opacity: 1; max-width: 100%; }

.tabs-content { padding: 1rem 0px !important; }

.support_text_android .fl_text_top { display: flex; flex-direction: row;align-items: center; margin: 35px 0 35px 0; }
.support_text_android .fl_text_top h2 { font-size: 28px; font-weight: bold; margin-right: 25px; }


.fl_container_table { overflow: auto; }
.fl_container_table .fl_row_table { max-width: 1230px; width: 100%; }
.fl_container_table .fl_row_table .fl_table {
	display: flex;
	flex-direction: row;

}
.fl_container_table .fl_row_table .fl_table .item { 
	background: #fbfbfb;
    text-align: center;
    /* padding: 33px 0 32px 0; */
    height: 96px;
    border-bottom: 2px dotted #DADADA;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.fl_container_table .fl_row_table .fl_table .item.grp1 { width: 100%; background: #fff; text-align: left; }
.fl_container_table .fl_row_table .fl_table .item.grp2 { max-width: 184px; min-width: 184px; }
.fl_container_table .fl_row_table .fl_table .item.grp3 { max-width: 184px; min-width: 184px; }
.fl_container_table .fl_row_table .fl_table .item.grp4 { max-width: 184px; min-width: 184px; display: none; }
.fl_container_table .fl_row_table .fl_table .item.grp5 { max-width: 184px; min-width: 184px; position: relative; border-bottom: 0px dotted #DADADA; }

.fl_container_table .fl_row_table .fl_table .item.grp5:after {
    content: "";
    right: -5px;
    top: 0;
    position: absolute;
    width: 5px;
    height: 100%;
    background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
    -moz-background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
    -o-background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
}
.fl_container_table .fl_row_table .fl_table .item.grp5:before {
	content: "";
    left: -5px;
    top: 0;
    position: absolute;
    height: 100%;
    width: 5px;
    background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
    -moz-background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
    -o-background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.55) 0%, rgba(255, 255, 255, 0) 100%);
}

.fl_container_table .fl_row_table .fl_table.header_bl .item {
	border-top: 2px solid #DADADA;
	border-bottom: 2px solid #DADADA;
}

.fl_container_table .fl_row_table .fl_table.header_bl .item.grp2 { background-color: #efefef; }
.fl_container_table .fl_row_table .fl_table.header_bl .item.grp3 { background-color: #efefef; }
.fl_container_table .fl_row_table .fl_table.header_bl .item.grp4 { background-color: #efefef; }
.fl_container_table .fl_row_table .fl_table.header_bl .item.grp5 { background-color: #efefef; }

.fl_container_table .fl_row_table .fl_table.header_bl .item p.pbig { font-weight: 500; font-size: 24px; color: #5C5C5C; }
.fl_container_table .fl_row_table .fl_table.header_bl .item p { font-size: 20px; color: #757575; font-weight: 700; }

.fl_container_table .fl_row_table .fl_table.header_bl .item.active_block { background: #43b02a; color: #fff; }
.fl_container_table .fl_row_table .fl_table.header_bl .item.active_block p { font-weight: 700; color: #fff; }

.fl_container_table .fl_row_table .fl_table.header_bl .item span.borderbl { border-bottom: 1px solid #757575; }

.fl_container_table .fl_row_table .fl_table .item.grp2, .grp3, .grp4, .grp5 { font-weight: 700; font-size: 14px; }

.fl_container_table .fl_row_table .fl_table .item.grp1 p { font-weight: 500; font-size: 14px; padding-right: 15px; }
.fl_container_table .fl_row_table .fl_table .item.grp1 h2 { font-size: 16px; font-weight: 700; padding-right: 15px; }

.fl_container_table .fl_row_table .fl_table .item img { width: 25px; height: 21px; margin: 0 auto; }

/* ********************** */

.fl_container_table .fl_row_table .fl_table.footer_table .item.grp2 { background: #EFEFEF; }
.fl_container_table .fl_row_table .fl_table.footer_table .item.grp3 { background: #EFEFEF; }
.fl_container_table .fl_row_table .fl_table.footer_table .item.grp4 { background: #EFEFEF; }
/*.fl_container_table .fl_row_table .fl_table.footer_table .item.grp5 { background: #EFEFEF; }*/

.fl_container_table .fl_row_table .fl_table.footer_table {  }
.fl_container_table .fl_row_table .fl_table.footer_table .item.grp1 p.btn_lf { color: #5C5C5C; font-size: 24px; }

.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service { width: max-content; margin: 0 auto; }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall { display: flex;flex-direction: column; align-items: flex-start; }

.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_top {  }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_top p { font-size: 29px; }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_bottom {  }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_bottom a { color: #43b02a; border-bottom: 1px solid #43b02a; }
.fl_container_table .fl_row_table .fl_table.footer_table .item .pric_service .colall.cl_bottom a:hover { border-bottom: 1px solid #efefef; }

.fl_container_table .fl_row_table .fl_table.footer_table .item { border-bottom: 2px solid #DADADA; }

/* hover при навидении на картинку */

.cont_fl_media .poster img {
	
    /*float:left;*/
    /*margin-right:5px;
    margin-bottom:5px;*/
}

.align_pos_bl_i {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-left: 15px;
}
.cont_fl_media.import_top_bl_i .poster .descr p { font-size: 16px !important; }

.cont_fl_media .poster{
    position:relative;
}
.cont_fl_media .descr{
    font-size:16px;
    border-radius: 5px;
    display:none;
    padding:10px;
    margin-top:0px;
    background:#fff;
    height:200px;
    -moz-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
       box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
    width: auto;
}
.cont_fl_media .poster:hover .descr{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;

    position: absolute;
    top: 5.5rem;
    z-index: 9999;
    padding: 5px;
    width: 207px;
    height: 68px;
}
.cont_fl_media .poster:hover .descr:before{
    content: "";
    background-image: url(https://cdn.comfy.ua/media/x/img/Polygone.png);
    position: absolute;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 22px;
    height: 10px;
    top: -10px;
}


.cont_fl_media .poster > img:hover{
    opacity: .7;
}
.cont_fl_media .poster h2 {
 margin-bottom: 10px;
 font-weight: 500;
}

/* */

.support_planshet { margin-top: 5rem; margin-bottom: 50px; }
.support_planshet .cont_fl {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.support_planshet .cont_fl p { font-size: 20px; color: #A0A0A0; font-weight: bold; }
.support_planshet .cont_fl img { max-width: 100%; margin: 0px 15px 0 15px; }
.support_planshet .cont_fl a { color: #41B02A; font-size: 16px; border-bottom: 1px dotted #41B02A; font-weight: bold;  }
.support_planshet .cont_fl a:hover { border-bottom: 0px; }

.dost_services { margin-bottom: 2rem; }
.dost_services p { font-size: 28px; color: #FF671F; margin-top: 30px; font-weight: bold; }

.cont_fl_media_topBl {
    display: flex;
    align-items: center;
}

.cont_fl_media.import_top_bl_i .poster:hover .descr { top: 3rem; }

.cont_fl_media {  }

.cont_fl_media .row_fl_media {  }
.cont_fl_media .row_fl_media .brd_rds { background-color: #fff; margin-bottom: 25px; box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12); width: max-content; border-radius: 0 35px 35px 0; height: 70px; padding-right: 130px; display: flex; align-items: center; }
.cont_fl_media .row_fl_media .brd_rds .cont_fl_product {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod {  }

.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod.pr_left { width: 200px; margin-left: 50px; text-align: right; }
.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod.pr_left p { font-size: 18px; font-weight: 700; }

.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod.pr_right { /*flex: 1 1 60%;*/ width: auto; }
.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod.pr_right .cont_img { 
	display: flex;
	flex-direction: row;
	align-items: center;
}
.cont_fl_media .row_fl_media .brd_rds .cont_fl_product .item_prod.pr_right .img_item {
    margin: 0 20px 0 25px;
    height: 44px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
}



@media screen and (min-width: 320px) and (max-width: 480px) {
	.fl_container_table .fl_row_table {
		width: 1000px;
	}
	.support_planshet .cont_fl p { font-size: 17px; }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
	.fl_container_table .fl_row_table {
		width: 1050px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {

}
@media screen and (min-width: 1025px) {

}